.window {
    width: 360px;
}

.window-contents {
    display: flex;
    flex-direction: column;
    gap: 10px;

    .top {
        display: flex;
        flex-direction: row;

        img {
            width: 95px;
            aspect-ratio: 1 / 1;
            border-radius: 5px;
        }

        .info {
            margin: 0 10px;
            text-align: left;
            overflow-x: scroll;

            display: flex;
            flex-direction: column;

            scrollbar-width: thin;
            scrollbar-color: rgba(50, 50, 50, 80%) transparent;

            h1 {
                margin: -9px 0;
            }

            span {
                font-family: 'JetBrains Mono', monospace;
                color: rgba(100%, 100%, 100%, 80%);
                margin-top: 5px;
                margin-bottom: 5px;
            }

            * {
                white-space: nowrap;
            }

            .tags {
                display: flex;
                flex-direction: row;
                gap: 5px;

                .tag {
                    --tag-color: rgba(100%, 100%, 100%, 65%); /*This should be overwritten*/

                    font-size: 12px;
                    font-weight: 400;
                    border-radius: 5px;
                    border-width: 1px;
                    border-style: solid;
                    border-color: var(--tag-color);
                    padding-left: 2px;
                    padding-right: 2px;
                    font-family: 'JetBrains Mono', monospace;
                    margin: 0;
                    color: var(--tag-color);
                    white-space: nowrap;
                }
            }
        }
    }

    noscript {
        span {
            font-family: 'JetBrains Mono', monospace;
            color: rgba(100%, 100%, 100%, 80%);
            font-size: 15px;
            font-weight: lighter;
        }
    }

    .buttons {
        display: flex;
        flex-direction: column;
        gap: 5px;

        .button-line {
            display: flex;
            flex-direction: row;
            gap: 5px;
        }

        a {
            flex-grow: 1;
        }
    }
}